<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and click on the correct answers.</b>]]></rubric>
<audio>data/content/section_3/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[When Holmes sees the boy, Holmes ... a shilling.]]></sentence><options>
<option><![CDATA[asks him for]]></option>
<option answer="correct"><![CDATA[gives him]]></option>
<option><![CDATA[promises him]]></option>
</options>
</question>
<question>
<sentence><![CDATA[The boy is usually good ... .]]></sentence><options>
<option><![CDATA[ when Mr Smith is away]]></option>
<option answer="correct"><![CDATA[when Mr Smith is at home]]></option>
<option><![CDATA[ when Mrs Smith is at home]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Mr Smith ... coal to travel a long way.]]></sentence><options>
<option answer="correct"><![CDATA[didn't have enough]]></option>
<option><![CDATA[had enough]]></option>
<option><![CDATA[had nearly enough]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Mrs Smith ... the man with the wooden leg.]]></sentence><options>
<option answer="correct"><![CDATA[heard]]></option>
<option><![CDATA[saw]]></option>
<option><![CDATA[smelled]]></option>
</options>
</question>
<question>
<sentence><![CDATA[The man left with Mrs Smith's husband and ..., Jim.]]></sentence><options>
<option><![CDATA[her older brother]]></option>
<option answer="correct"><![CDATA[her older son]]></option>
<option><![CDATA[an older man]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Holmes tells Mrs Smith that he wants to ... the <i>Aurora</i>.]]></sentence><options>
<option><![CDATA[buy]]></option>
<option answer="correct"><![CDATA[hire]]></option>
<option><![CDATA[find]]></option>
</options>
</question>

</questions></exercise>